﻿/*   Fonts   */
@font-face {
    font-family: 'IranYekan';
    src: url('../fonts/iranyekanwebregular.eot');
    src: url('../fonts/iranyekanwebregular.eot') format('embedded-opentype'), url('../fonts/iranyekanwebregular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/*   CSS Reset   */
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-weight: normal;
    outline: none;
    border: none;
    list-style: none;
}

    *:link {
        display: inline-block;
        color: inherit;
    }

    *:visited {
        display: inline-block;
        color: inherit;
    }

header,
nav,
section,
article,
aside,
footer {
    display: block;
}

html {
    overflow: auto;
}


/*   General   */
label,
button,
input[type=checkbox],
input[type=radio],
input[type=submit] {
    cursor: pointer;
}

input,
textarea,
select {
    font-family: 'IranYekan',tahoma;
}

p {
    margin: 0;
}

ol, ul, dl, li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

a {
    text-decoration: none;
    cursor: pointer !important;
}

    a:hover {
        color: inherit;
        text-decoration: none;
    }

img {
    border: none;
    text-decoration: none;
    outline: none;
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px !important;
}

.whz {
    height: 0;
    width: 0;
    overflow: hidden;
}

.float-right {
    float: right !important;
}

.float-left {
    float: left !important;
}

.clear-both {
    clear: both;
}

.btn-danger {
    background: #dc0000 !important;
}

body {
    direction: rtl;
    text-align: right;
    font-family: 'IranYekan';
    color: #2f2f2f;
    background: #0f0f0f;
}

/*---------------------------------------- Start Loding Page ----------------------------------------*/

.loading {
    background: url(/img/ajaxloader.gif) no-repeat center rgba(0, 0, 0, 0.60);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2500;
    width: 100%;
    height: 100%;
    display: none;
}


.container-fluid {
    width: 1700px !important;
    max-width: 1700px !important;
}

.container {
    width: 1500px !important;
    max-width: 1500px !important;
}
/*//-===========================header==*/
.header {
    height: 80px;
    width: 100%;
    background-color: #f2f2f2;
}

    .header .logo {
        max-width: 100%;
        max-height: 80px;
    }

    .header ul {
        margin-top: 25px;
    }

        .header ul li {
            margin-left: 20px;
            height: 30px;
        }

            .header ul li:first-child {
                display: none;
            }

            .header ul li a {
                font-size: 14px;
                color: #000;
                font-weight: bold;
                position: relative;
                text-decoration: none;
                height: 30px;
            }



                .header ul li a::before {
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 2px;
                    border-radius: 2px;
                    background-color: #4f4f4f;
                    bottom: 0;
                    left: 0;
                    transform-origin: right;
                    transform: scaleX(0);
                    transition: transform .3s ease-in-out;
                }

                .header ul li a:hover::before {
                    transform-origin: left;
                    transform: scaleX(1);
                }

    .header .fa-bars {
        display: none;
    }


    .header .btn-login {
        width: 120px;
        background: #000;
        color: #fff;
        text-align: center;
        border: 1px solid #0f0f0f;
        height: 30px;
        border-radius: 5px;
        margin-top: 23px;
        float: left;
        font-size: 13px;
        line-height: 26px;
    }

        .header .btn-login:hover {
            background: #fff;
            color: #000;
            transition: step-start .3s ease-in-out;
        }

    .header .searchBox {
        width: 200px;
        border: 1px solid #000;
        height: 30px;
        border-radius: 5px;
        margin-top: 23px;
        float: left;
        margin-left: 10px;
    }

        .header .searchBox input[type=text] {
            height: 26px;
            background-color: transparent;
            border: 0;
            width: 85%;
            line-height: 28px;
        }

            .header .searchBox input[type=text]::placeholder {
                color: #000 !important;
                font-size: 13px;
                color: #a4a4a4;
                padding-right: 6px;
            }

        .header .searchBox button {
            background-color: transparent;
            color: #000;
            border: 0;
            margin-left: 5px;
        }

    .header .btnChangeTheme {
        margin-top: 30px;
        margin-left: 15px;
        float: left;
    }

.blog .blog-box .blog-item {
    position: relative;
    padding: 20px;
    margin: 10px;
    border-radius: 20px;
    background: #ffffff;
}

    .blog .blog-box .blog-item:hover {
        cursor: pointer;
    }



    .blog .blog-box .blog-item .pic-blog {
        position: relative;
        text-align: center !important;
    }

    .blog .blog-box .blog-item:hover > a .pic-blog {
        transform: scale(1.01);
        transition: transform 0.4s ease-in;
        transform-origin: right;
    }

    .blog .blog-box .blog-item .pic-blog img {
        border-radius: 15px;
    }



    .blog .blog-box .blog-item .info-blog {
        padding: 0 8px;
        position: relative;
    }

        .blog .blog-box .blog-item .info-blog .bodyDiv {
            overflow: hidden;
            height: 200px;
        }

            .blog .blog-box .blog-item .info-blog .bodyDiv .user {
                display: inline-flex;
                width: 100% !important
            }

                .blog .blog-box .blog-item .info-blog .bodyDiv .user img {
                    max-width: 45px;
                    max-height: 45px;
                    border-radius: 45px;
                }

                .blog .blog-box .blog-item .info-blog .bodyDiv .user span {
                    color: #2f2f2f;
                    font-size: 12px;
                    padding: 10px 10px;
                }

                .blog .blog-box .blog-item .info-blog .bodyDiv .user i {
                    color: #2f2f2f;
                    font-size: 12px;
                    display: block !important;
                    width: 30px;
                    background: red;
                    float: left !important;
                }

        .blog .blog-box .blog-item .info-blog .date {
            display: block;
            font-size: 12px;
            background: #dc0000;
            color: #fff;
            position: absolute;
            top: -25px;
            left: 25px;
            border-radius: 20px;
            width: 130px;
            height: 30px;
            line-height: 30px;
            text-align: center;
        }

    .blog .blog-box .blog-item:hover > .date {
        cursor: pointer;
        left: 45px;
    }

    .blog .blog-box .blog-item:hover > a .info-blog .date {
        left: 45px !important;
        transition: transform 2.3s ease-in;
        transform-origin: right;
    }

    .blog .blog-box .blog-item .info-blog .title {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-weight: 600;
        padding-top: 15px;
    }

        .blog .blog-box .blog-item .info-blog .title:hover {
            color: #d51a53;
        }

    .blog .blog-box .blog-item .info-blog .text {
        font-size: 14px;
        color: #838383;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        height: 65px;
    }



.footer {
    margin-top: 50px;
    padding-top: 30px;
    background: #202125;
    padding-bottom: 100px;
}


    .footer h6 {
        font-size: 17px;
        color: #fff;
        font-weight: bold;
        padding-bottom: 10px;
    }

    .footer li {
        display: list-item !important;
        line-height: 35px;
    }

        .footer li a {
            font-size: 14px;
            color: #777781;
        }

    .footer h5 {
        font-size: 19px;
        color: #fff;
        font-weight: bold;
        padding-bottom: 10px;
    }

    .footer input[type=text] {
        width: 100%;
        border: 1px solid #fff;
        height: 40px;
        background: #202125;
        border-radius: 10px;
        margin-top: 10px;
    }

    .footer button {
        width: 100%;
        border-radius: 10px;
        margin-top: 10px;
    }

    .footer .sotial {
        margin-top: 10px;
        display: inline-flex;
        width: 100%;
        justify-content: center !important;
    }

        .footer .sotial a {
            border-radius: 5px;
            background: #2f2f2f;
            color: #fff;
            font-size: 22px;
            margin: 3px 10px;
            display: block !important;
            width: 40px !important;
            height: 40px;
            line-height: 40px;
            text-align: center;
        }

    .footer .imgLink {
        margin-top: 10px;
        text-align: center;
    }

        .footer .imgLink img {
            max-width: 80px;
            border-radius: 10px;
            margin: 5px;
        }
/*//===============Index Page====================*/
.rightPanelFather {
    width: 150px;
    padding-left: 20px;
}

.leftPanelFather {
    width: calc(100% - 170px);
}

.rightPanel {
    border-radius: 10px;
    background: #1f1f1f;
    height: calc(100% - 10px);
    padding-top: 20px;
}

    .rightPanel .item {
        width: 100%;
        text-align: center;
        margin: 15px 0;
    }

        .rightPanel .item .border {
            width: 77px;
            border-radius: 60px;
            text-align: center;
            border: 2px solid #fff !important;
            padding: 3px;
            margin: 0 auto;
        }

        .rightPanel .item:hover > .border {
            border-top: 2px solid #dc0000 !important;
            border-bottom: 2px solid #dc0000 !important;
            cursor: pointer;
            transform: scale(0.9);
            transition: transform .3s ease-in-out;
        }

        .rightPanel .item img {
            max-width: 100%;
            height: 69px;
            border-radius: 40px;
        }

        .rightPanel .item a {
            font-size: 13px;
            color: #fff;
        }

        .rightPanel .item .border.active {
            border: 2px solid #dc0000 !important;
        }

        .rightPanel .item a.active {
            background: #dc0000;
            color: #fff;
            padding: 2px 10px;
            border-radius: 3px;
        }


/*//==============*/
#ModalStory {
    background: rgba(0, 0, 0, 0.7) !important;
}

    #ModalStory .modal-dialog {
        max-width: 650px;
        width: 650px;
        position: absolute;
        top: 50px;
    }


    #ModalStory .storyModal2, #ModalStory .storyModal3, #ModalStory .storyModal4, #ModalStory .storyModal5 {
        right: 300%;
    }


    #ModalStory .modal-header {
        border: 0;
    }

    #ModalStory .modal-body {
        text-align: center;
        padding: 15px;
    }



    #ModalStory .nextbtn, #ModalStory .prevbtn {
        position: absolute;
        width: 150px;
        height: 200px;
        top: 40%;
        border-radius: 20px;
        z-index: 9999;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        opacity: 0.8;
    }

        #ModalStory .nextbtn:hover, #ModalStory .prevbtn:hover {
            opacity: 1;
            cursor: pointer;
        }

    #ModalStory .nextbtn {
        left: 10%;
        background-image: url(/img/story2.jpg);
    }

    #ModalStory .prevbtn {
        right: 10%;
    }

/*//=========================*/
.lineTitle .titlepart {
    float: right !important;
    width: 170px !important;
    display: block;
    font-size: 21px;
}

    .lineTitle .titlepart h4 {
        color: #fff;
    }

.lineTitle .line {
    float: right !important;
    width: calc(100% - 170px);
    height: 4px;
    border-radius: 5px;
    background: red;
    margin-top: 15px;
    position: relative
}

.lineTitle .datebox {
    position: absolute;
    top: -20px;
    left: 0;
    font-size: 12px;
    color: #fff;
}

.news1 {
    height: 300px;
}

.news2 {
    
    height: 477px;
}

.newsImg1 {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.newsImg2 {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height:100%;
}

.newsVideo {
    position: relative !important;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

    .newsVideo .coverVideo {
        position: absolute;
        width: 100%;
        height: 100%;
        background: url(/img/videoCoverOn.png) no-repeat center;
        background-size: cover;
        top: 0;
        left: 0;
        z-index: 100;
        border-radius: 10px;
        cursor: pointer;
    }

    .newsVideo:hover > .coverVideo {
        transform: scale(1.4);
        transition: transform .3s ease-in-out;
    }

    .newsVideo .date-user {
        position: absolute;
        width: 100%;
        bottom: 10px;
        height: 50px;
        line-height: 50px;
        right: 0;
        padding: 0 20px;
        color: #d9d9d9;
        font-size: 13px;
        z-index: 101;
    }

    .newsVideo h3 {
        position: absolute;
        width: 60%;
        bottom: 60px;
        line-height: 35px;
        right: 0;
        font-size: 16px;
        color: #fff;
        padding: 0 20px;
        z-index: 101;
    }

.ImportantNewsList {
    width: 100%;
    height: 300px;
}

    .ImportantNewsList .item {
        display: inline-flex;
    }

        .ImportantNewsList .item .imgbox {
            width: 100px;
            min-width: 100px;
            margin-bottom: 15px;
        }

            .ImportantNewsList .item .imgbox img {
                width: 90px;
                height: 90px;
                border-radius: 10px;
                max-width: 100%;
            }

        .ImportantNewsList .item h3 {
            color: #fff;
            font-size: 14px;
            padding-top: 8px;
            line-height: 25px;
        }

            .ImportantNewsList .item h3:hover {
                color: #dc0000;
                cursor: pointer;
            }


.baner1 div, .baner2 div {
    margin-top: 15px;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    height: 160px;
}


.baner1 div {
    background-image: url(/Upload/Advertise/600.3001.gif?v1);
    background-position: left !important;
}

.baner2 div {
    background-image: url(/Upload/Advertise/رستوک.gif?v1);
}


/*.baner1 img, .baner2 img {
        border-radius: 10px;
        max-width: 100%;
    }*/

/*//========================*/

.items-fee {
    margin-top: 10px;
}


    .items-fee .row {
        margin: 0 -10px !important;
    }


    .items-fee .item {
        margin: 10px;
        border: 2px solid #fff;
        border-radius: 10px;
        height: 90px;
        text-align: center;
    }

        .items-fee .item label {
            color: #fff;
            width: 100%;
            display: block;
            font-size: 14px;
            padding-top: 3px;
        }

            .items-fee .item label i.red {
                padding: 0 5px;
                color: red;
            }

            .items-fee .item label i.green {
                padding: 0 5px;
                color: greenyellow;
            }

        .items-fee .item .price {
            font-size: 15px;
            font-weight: bold;
            margin: 2px 5px;
            padding-bottom: 0px;
            direction: ltr;
        }

            .items-fee .item .price.border-bot {
                border-bottom: 1px solid #bebdbd;
            }

            .items-fee .item .price.red {
                color: red;
            }

            .items-fee .item .price.green {
                color: greenyellow;
            }

            .items-fee .item .price.white {
                color: #fff;
            }







.lineTitle2 .titlepart {
    float: right !important;
    width: 200px !important;
    display: block;
}

    .lineTitle2 .titlepart h4 {
        color: #fff;
        font-size: 22px;
    }

.lineTitle2 .line {
    float: right !important;
    width: calc(100% - 330px);
    height: 4px;
    border-radius: 5px;
    background: red;
    margin-top: 15px;
    position: relative
}

.lineTitle2 .more {
    float: right !important;
    width: 130px;
    text-align: left;
}

.egtesadiNews {
    margin-top: 130px;
}

    .egtesadiNews .egtesadiNewsOne {
        background: #fff;
        height: calc(100% - 15px) !important;
        width: 100%;
        border-radius: 10px;
    }
        .egtesadiNews .egtesadiNewsOne .egtesadiNewsOneImg {
            position: absolute;
            width: 100%;
            height: 100%;
            top:0;
            left:0;
            object-fit:cover;
        }
        .egtesadiNews .egtesadiNewsOne .imgbox {
            height: 50%;
            background-position: center;
            background-size: cover;
            border-radius: 10px 10px 0 0;
            position: relative;
            overflow: hidden;
        }

            .egtesadiNews .egtesadiNewsOne .imgbox .coverVideo {
                position: absolute;
                width: 100%;
                height: 100%;
                background: url(/img/videoCover.png) no-repeat center;
                background-size: cover;
                top: 0;
                left: 0;
                z-index: 100;
                border-radius: 10px;
                cursor: pointer;
            }

            .egtesadiNews .egtesadiNewsOne .imgbox:hover > .coverVideo {
                transform: scale(1.4);
                transition: transform .3s ease-in-out;
            }


        .egtesadiNews .egtesadiNewsOne h3 {
            color: #000;
            font-size: 20px;
            font-weight: bold;
            line-height: 25px;
            padding: 20px 10px;
        }

        .egtesadiNews .egtesadiNewsOne:hover > h3 {
            color: #dc0000;
            cursor: pointer;
        }

        .egtesadiNews .egtesadiNewsOne h3:hover {
            color: #dc0000;
            cursor: pointer;
        }


        .egtesadiNews .egtesadiNewsOne p {
            color: #646464;
            font-size: 16px;
            line-height: 25px;
            padding: 10px !important;
        }

        .egtesadiNews .egtesadiNewsOne .user {
            display: inline-flex;
            float: left;
            margin-left: 20px;
            margin-top: 20px;
        }

            .egtesadiNews .egtesadiNewsOne .user img {
                max-width: 45px;
                max-height: 45px;
                border-radius: 45px;
            }

            .egtesadiNews .egtesadiNewsOne .user span {
                color: #2f2f2f;
                font-size: 12px;
                padding: 10px 10px;
            }

            .egtesadiNews .egtesadiNewsOne .user i {
                color: #2f2f2f;
                font-size: 12px;
                display: block !important;
                width: 30px;
                background: red;
                float: left !important;
            }


.egtesadiNewsList {
    width: 100%;
}

    .egtesadiNewsList .item {
        clear: both;
        display: inline-flex;
        margin-bottom: 20px;
    }

        .egtesadiNewsList .item:last-child {
            margin-bottom: 0 !important;
        }

        .egtesadiNewsList .item .imgbox {
            margin-bottom: 15px;
            width: 100px;
            min-width: 100px;
        }

            .egtesadiNewsList .item .imgbox img {
                width: 100px;
                height: 100px;
                border-radius: 10px;
                max-width: 100%;
            }

    .egtesadiNewsList .bodyText {
        padding-right: 10px;
    }

    .egtesadiNewsList .item h3 {
        color: #fff;
        font-size: 15px;
        line-height: 25px;
    }

        .egtesadiNewsList .item h3:hover {
            color: #dc0000;
            cursor: pointer;
        }

    .egtesadiNewsList .item .datebox {
        color: #808080;
        font-size: 13px;
        padding-top: 10px;
        line-height: 25px;
    }

    .egtesadiNewsList .item p {
        color: #808080;
        font-size: 14px;
        line-height: 25px;
        text-align: justify !important;
    }


.analytical-news .item {
    padding: 10px;
}


    .analytical-news .item .imgbox {
        width: 100%;
        height: 250px;
        background-position: center;
        background-size: cover;
        border-radius: 10px;
        position: relative;
        overflow: hidden;
        cursor: pointer;
    }

        .analytical-news .item .imgbox .coverVideo {
            position: absolute;
            width: 100%;
            height: 100%;
            background: url(/img/videoCover.png) no-repeat center;
            background-size: cover;
            top: 0;
            left: 0;
            z-index: 100;
            border-radius: 10px;
        }


        .analytical-news .item .imgbox:hover > .coverVideo {
            transform: scale(1.4);
            transition: transform .3s ease-in-out;
        }

    .analytical-news .item h3 {
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        line-height: 32px;
        padding: 20px 10px 10px 10px;
    }

        .analytical-news .item h3:hover {
            color: #dc0000;
            cursor: pointer;
        }

    .analytical-news .item .datebox {
        color: #808080;
        font-size: 13px;
        padding-top: 5px;
        line-height: 25px;
    }


.analytical-news .imgbox1 {
    background-image: url(/Upload/PostMinImg/poolshoye.jpg?v1);
}

.analytical-news .imgbox2 {
    background-image: url(/Upload/PostMinImg/5169643.jpg?v1);
}

.analytical-news .imgbox3 {
    background-image: url(/Upload/PostMinImg/2216_211823_664.jpeg);
}

.analytical-news .imgbox4 {
    background-image: url(/Upload/PostMinImg/171614178.jpg?v1);
}

.analytical-news .imgbox5 {
    background-image: url(/Upload/PostMinImg/638526_758-1-792.jpg?v1);
}


.advertise3 img {
    border-radius: 10px;
    margin-top: 50px;
}


/*//==============*/
.shortNewsfather {
    position: relative;
    padding-top: 70px;
}

    .shortNewsfather .shortNewsTitleDiv {
        position: absolute;
        right: 0;
        top: 0;
        border-radius: 10px;
        height: 200px;
        width: 300px;
        background: red;
        z-index: 99;
    }

        .shortNewsfather .shortNewsTitleDiv h3 {
            color: #fff;
            font-size: 19px;
            padding: 24px;
        }

.shortNews {
    background: #fff;
    height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    border-radius: 10px;
    position: relative;
    z-index: 100;
}


.shortNewsIn {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}


.shortNews .item {
    clear: both;
    display: inline-flex;
    margin: 25px 0;
}



    .shortNews .item .imgbox {
        margin-bottom: 15px;
        width: 100px;
        min-width: 100px;
    }

        .shortNews .item .imgbox img {
            width: 90px;
            height: 90px;
            margin: 0 5%;
            border-radius: 10px;
            max-width: 100%;
        }

.shortNews .bodyText {
    padding-right: 15px;
}

.shortNews .item h3 {
    color: #000;
    font-size: 14px;
    line-height: 25px;
}

    .shortNews .item h3:hover {
        color: #dc0000;
        cursor: pointer;
    }

.shortNews .item p {
    color: #4f4f4f;
    font-size: 13px;
    line-height: 25px;
}



/* width */
.shortNews::-webkit-scrollbar {
    width: 7px;
}

/* Track */
.shortNews::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px #e1e1e1;
    border-radius: 5px;
}

/* Handle */
.shortNews::-webkit-scrollbar-thumb {
    background: #d9d9d9;
    border-radius: 5px;
}

    /* Handle on hover */
    .shortNews::-webkit-scrollbar-thumb:hover {
        background: #bebdbd;
    }


.owl-nav {
    display: none !important;
}



.login .content {
    position: relative;
    width: 500px;
    margin: 80px auto;
    padding: 30px 50px;
    border-radius: 20px;
    background: #ffffff;
    box-shadow: 0px 0px 100px 0px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0px 0px 100px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 0px 100px 0px rgb(0 0 0 / 20%);
    -o-box-shadow: 0px 0px 100px 0px rgb(0 0 0 / 20%);
}

    .login .content .logo {
        margin-bottom: 40px;
        text-align: center;
    }

        .login .content .logo img {
            max-width: 50%;
        }

    .login .content form {
        margin-bottom: 30px;
    }

        .login .content form .title {
            display: block;
            margin-bottom: 15px;
        }

            .login .content form .title h6 {
                font-weight: 600;
            }

        .login .content form input {
            width: 100%;
            margin-bottom: 10px;
            padding: 15px;
            font-size: 14px;
            border-radius: 15px;
            border: 1px solid #d7d7d7;
        }

            .login .content form input:focus {
                border-color: #063637;
            }

        .login .content form .forget {
            margin-bottom: 40px;
        }

            .login .content form .forget .remember {
                position: relative;
                display: block;
                float: right;
                padding-right: 20px;
                font-size: 12px;
            }

                .login .content form .forget .remember input {
                    position: absolute;
                    margin: 0;
                    right: 0;
                    opacity: 0;
                    cursor: pointer;
                }

                .login .content form .forget .remember .tick {
                    position: absolute;
                    height: 15px;
                    width: 15px;
                    top: 50%;
                    right: 0;
                    text-align: center;
                    background: #f1f1f1;
                    border-radius: 5px;
                    transform: translateY(-50%);
                    -webkit-transform: translateY(-50%);
                    -moz-transform: translateY(-50%);
                    -o-transform: translateY(-50%);
                }

                    .login .content form .forget .remember .tick i {
                        display: none;
                        line-height: 16px;
                        font-size: 10px;
                        color: #ffffff;
                    }

                .login .content form .forget .remember input:checked ~ .tick i {
                    display: block;
                }

                .login .content form .forget .remember input:checked ~ .tick {
                    background: #063637;
                }

            .login .content form .forget a {
                float: left;
                font-size: 12px;
                color: #063637;
            }

                .login .content form .forget a:hover {
                    color: #063637;
                }

        .login .content form button {
            display: block;
            width: 100%;
            margin-bottom: 5px;
            padding: 15px;
            font-size: 14px;
            border-radius: 15px;
            color: #ffffff;
            background: #9D0B0F;
        }

            .login .content form button:hover {
                background: #2f2f2f;
            }

        .login .content form .disposables {
            background: #063637;
        }

    .login .content .bottom-link {
        display: block;
        text-align: center;
        font-size: 12px;
    }

        .login .content .bottom-link a {
            color: #063637;
        }

            .login .content .bottom-link a:hover {
                color: #063637;
            }

    .login .content form .text {
        display: block;
        margin-bottom: 40px;
        font-size: 12px;
    }

    .login .content form .number {
        margin-bottom: 10px;
    }

        .login .content form .number input {
            width: 55px;
            height: 55px;
            margin-left: 5px !important;
            font-size: 24px;
            font-weight: 600;
            text-align: center;
            padding: 10px;
            margin: 0;
        }




/*------------------------------------------------------------    Login / Register / Forgot Password / Change Password / Confirmation Number    End ------------------------------------------------------------*/




@media (max-width: 1700px) {
    .container-fluid {
        width: 96% !important;
        max-width: 96% !important;
    }

    .container {
        width: 90% !important;
        max-width: 90% !important;
    }
}

@media (max-width: 1400px) {


    .header ul li {
        margin-left: 11px;
    }

        .header ul li a {
            font-size: 13px;
        }

    .important-news-col-5 {
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .important-news-col-7 {
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .egtesadiNews .egtesadiNewsOne h3 {
        padding-bottom: 5px;
    }

    .egtesadiNews .egtesadiNewsOne .user {
        margin-top: 10px;
    }
}

@media (max-width: 1199px) {

    .header .fa-bars {
        display: block;
        font-size: 27px;
        float: left;
        margin-top: 24px;
        margin-right: 20px;
    }

    .header ul {
        position: fixed;
        top: 0;
        left: -270px;
        width: 250px;
        background: #fff;
        height: 100vh;
        overflow-x: scroll;
        margin-top: 0;
        z-index: 9999;
        box-shadow: 1px 1px 2px #bebdbd;
        display: list-item;
    }

        .header ul li {
            margin-left: 0;
            height: auto;
            width: 100%;
            padding: 10px 15px;
        }

            .header ul li:first-child {
                display: block;
            }

                .header ul li:first-child .mnuHed {
                    border-radius: 5px;
                    background: #f1f1f1;
                    padding: 5px 10px;
                    text-align: left;
                    font-size: 20px;
                }

            .header ul li a {
                font-size: 14px;
                color: #000;
                font-weight: bold;
                position: relative;
                text-decoration: none;
                height: auto;
            }

    .coverMnu {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9998;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.85);
        display: none;
    }


    .rightPanelFather {
        width: 100%;
        padding-left: 0;
    }

    .leftPanelFather {
        width: 100%;
    }


    .important-news-col-5 {
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .important-news-col-7 {
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }


    .rightPanel {
        height: 150px;
        padding: 10px 0;
        display: initial;
        text-align: center;
        justify-content: center;
    }

        .rightPanel .item {
            width: auto;
            margin: 15px;
        }


    .footer .sotial a {
        margin: 3px 5px;
    }
}

@media (max-width: 991px) {

    .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    .btn-login-mobile {
        float: left;
        margin-top: 20px;
        font-size: 25px;
    }

    .btn-search-mobile {
        float: left;
        margin-top: 24px;
        font-size: 22px;
        margin-left: 15px;
    }


    .header .btnChangeTheme {
        margin-top: 27px;
        font-size: 21px;
    }


    .egtesadiNews .egtesadiNewsOne {
        height: auto !important;
    }

        .egtesadiNews .egtesadiNewsOne .imgbox {
            min-height: 250px;
            height: auto;
        }

        .egtesadiNews .egtesadiNewsOne .user {
            margin-bottom: 10px;
        }


    #ModalStory .modal-dialog {
        max-width: 600px;
        width: 600px;
        top: 20px;
    }

    #ModalStory .nextbtn, #ModalStory .prevbtn {
        width: 75px;
        height: 100px;
        top: 40%;
    }

    #ModalStory .nextbtn {
        left: 2%;
    }

    #ModalStory .prevbtn {
        right: 2%;
    }
}

@media (max-width: 768px) {
    .important-news-col-5 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-top: 20px;
    }

    .important-news-col-7 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    #ModalStory .modal-dialog {
        max-width: 400px;
        width: 400px;
        top: 15%;
    }
}

@media (max-width: 576px) {

    .header {
        height: auto;
    }

        .header .fa-bars, .btn-search-mobile {
            margin-top: 10px;
        }

    .btn-login-mobile {
        margin-top: 5px;
    }

    .header .btnChangeTheme {
        margin-top: 10px;
        /* float: right;*/
        font-size: 23px;
    }

    .lineTitle .titlepart {
        width: 130px !important;
    }

        .lineTitle .titlepart h4 {
            padding-top: 5px;
            font-size: 17px;
        }

    .lineTitle .line {
        width: calc(100% - 130px);
    }

    #ModalStory .modal-dialog {
        max-width: 300px;
        width: 300px;
        top: 10%;
    }

    #ModalStory .nextbtn, #ModalStory .prevbtn {
        top: unset;
        bottom: 4%;
    }

    #ModalStory .nextbtn {
        left: 20%;
    }

    #ModalStory .prevbtn {
        right: 20%;
    }
}
